@font-face {
 font-family: 'Glyphicons Halflings';
 src: url('../fonts/glyphicons-halflings-regular.eot');
 src: url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/glyphicons-halflings-regular.woff') format('woff'), url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('../fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}
@font-face {
font-family:'FontAwesome';
src:url('../fonts/fontawesome-webfont.eot?v=4.0.3');
src:url('../fonts/fontawesome-webfont.eot?#iefix&v=4.0.3') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff?v=4.0.3') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.0.3') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.0.3#fontawesomeregular') format('svg');
font-weight:normal;
font-style:normal
}
.fa {
	display:inline-block;
	font-family:FontAwesome;
	font-style:normal;
	font-weight:normal;
	line-height:1;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale
}
body {
	background:#EAEAEA;
	font-size:12px;
	line-height: 18px;
}
h1 {
	/*font-size: 21.5px;*/
	font-size: 16px;
	line-height:18px;
	color:#F79638;
	font-family:Verdana, sans-serif;
}
h2 {
	font-size: 16px;
	line-height:18px;
}
a, a:hover {
	color:#FF7F00;
}
a.btn-link {
	color:#FF7F00;
}
p {
	margin:0 0 5px;
}
input, button, select, textarea {
	border-radius: 10 10 10 10!important;
}
textarea {
/*width: 97%!important;*/
}
/* third level */
.dropdown-menu .sub-menu {
	position: relative;
	top: 0;
	/*position: absolute;
	top: 44px;*/
	visibility: hidden;
	/*margin-top: -1px;*/
	padding:0;
	margin: -3px 0;
}
.dropdown-menu li:hover .sub-menu {
	visibility: visible;
	display: block;
}
.navbar .sub-menu:before {
	border-bottom: 7px solid transparent;
	border-left: none;
	border-right: 7px solid rgba(0, 0, 0, 0.2);
	border-top: 7px solid transparent;
	left: -7px;
	top: 10px;
}
.navbar .sub-menu:after {
	border-top: 6px solid transparent;
	border-left: none;
	border-right: 6px solid #fff;
	border-bottom: 6px solid transparent;
	left: 10px;
	top: 11px;
	left: -6px;
}
.no-left-margin {
	margin-left:0!important;
}
.tab-panel-header {
	border-bottom:none;
}
.tab-content {
	/*padding:10px 0 0 5px;*/
		margin-right:15px;
	border:1px solid #CCC;
	width:100%;
}
.text-content-div {
	padding:0 10px 0 0;
}
#logo {
	/*padding-top:10px;*/
}
#login-box {
	max-width: 350px;
	padding:5px 0 0!important;
}
#login-box .close-login-box-btn {
	font-weight:bold;
	cursor:pointer;
}
#login-box div.tx-felogin-pi1 .login_form_div #login_form_div > div, #felogin_message {
	white-space:pre-line;
}
#login-box div.tx-felogin-pi1 form fieldset {
	padding:0;
}
#login-box div.tx-felogin-pi1 form {
	margin-bottom:10px;
}
#login-box div.tx-felogin-pi1 form fieldset .account_links, #login-box div.tx-felogin-pi1 .login_form_div, #login_form_account_links {
	padding:0 15px;
}
.content-row {
/*padding:0 10px;*/	
}
.center-container header h1 {
	padding:0 10px;
	font-family:Verdana, sans-serif;
}
.tab-content ul {
	margin:5px 12px 15px 10px;
}
.tab-content ul li {
	border-bottom: 1px solid #E0E0E0;
	list-style: none outside none;
	margin-bottom: 8px;
}
.center-container .csc-default {
	padding:0 1px;
	clear: both;
}
th.tx-mmforum-th {
	background: none repeat scroll 0 0 #E27000;
}
#tx-mmforum-footer {
	display:none;
}
.tx-felogin-pi1 label > span {
	width:100px;
	display: inline-block;
}
.login-btn span {
	padding:0 0 0 5px;
}
.extraSearchText {
	background:transparent!important;
	border-radius:0!important;
	color:#fff!important;
	min-width: 6px!important;
	font-weight:bold!important;
	text-shadow:none!important;
	border:none!important;
}
.logout-btn-div {
	border-top: 1px solid #CCCCCC;
	margin-top: 20px;
	text-align:center;
	padding: 10px 0 0;
}
#add-right {
	position: fixed;
	top: 0;
}
#login-box .tx-felogin-pi1 {
	margin:30px 0 0 0;
}
#mega-menu-mobile {
	display:none;
}
.content1 .tx-vivaflexmanager-pi1 .travelClub_wikimenu .wiki .udm > li > a.nohref {
	padding:0!important;
}

.news-single-item .news-single-timedata {
	float:right
}
.news-single-item .news-single-category {
	float:right
}
.news-single-item h1 {
	border-bottom: 1px solid #FF7F00;
	color: #FF7F00;
	font-size: 16px;
	font-weight: bold;
	margin: 1em 0 0.5em;
}
.news-single-item .news-single-backlink a {
	text-decoration:underline;
	font-weight:bold;
}
.news-single-item HR.clearer {
	height: 1px;
	margin:5px 0;
}
.tx-vivasoftlinksearch-pi1 form {
	margin:0;
}
.tx-vivasoftlinksearch-pi1 .tx_vivasoftlinksearch_pi1_sumbit {
	padding:6px 12px;
}
#mobile-header .login-search-div .btn-group > a {
	padding:0;
	border:none;
}
.close-box-btn {
	font-weight:bold;
	cursor:pointer;
	padding: 0 10px;
}
.footer-links ul {
	margin: 0;
	padding: 0;
}
.footer-links ul li {
	list-style-type: none;
	display:inline;
}
#extra-search-button {
	margin:0
}
.fluid_container {
	min-height: 40px;
}
.news-list-container .news-list-item img {
	margin-bottom: 5px;
	margin-left: 10px;
	margin-right: 2px;
}
.news-list-container .news-list-item p {
	font-family: arial, sans serif;
	font-size: 120% !important;
	line-height: 1.3em;
}
.news-list-container .news-list-item h4 {
	font-size: 130% !important;
}
.tx-vivaflexmanager-pi1 .tblList {
	float:left;
	width:100%;
}
.tx-vivaflexmanager-pi1 .tblList li {
	list-style:none;
}
.tx-vivaflexmanager-pi1 .tblList > li {
	list-style:none;
	float:left;
	display:inline;/*width:33%;*/
}
/*********************************ANITA****************************************/
#formfields input {
	height:25px !important;
}
.label {
	background-color:#ffffff !important;
	color:#052B51 !important;
	text-shadow:0 0 0 transparent !important;
	white-space:normal !important;
}
.component input {
	width:354px;
	padding:3px;
}
.groupWrap {
	font-size:12px !important;
}
#formfields div {
	padding-bottom:5px !important;
}
.bodytext {
	line-height:21px !important;
	font-size:13px !important;
	color:#4B4B4B;
}
.tx-mmforum-pi6-container h3 {
	border-bottom:1px solid #FF7F00;
	line-height:20px;
}
.tx-mmforum-button {
	height:21px !important;
	background-color:#FF8700 !important;
	border:1px solid #FF8700 !important;
	color:#FFFFFF !important;
	font-weight: bold !important;
	font-size:13px !important;
	margin: 5px 0 5px 7px !important;
	vertical-align: middle !important;/*margin-top:-5px !important;*/
}
.csc-textpic-text p {
	font-size:12px !important;
}
.center-container header h1 {
	padding:0px;
	margin-left: 5px !important;
}
.csc-header h1 {
	line-height:23px !important;
}
.input-prepend.input-append .add-on:last-child, .input-prepend.input-append .btn:last-child {
	border-radius:0 0 0 0;
}
.input-append input, .input-append select, .input-append .uneditable-input {
	border-radius:0 0 0 0;
}
div.spListboxCloser {
	border: 0 none;
	clear: both;
	margin: 0 0 20px;
	padding: 20px 0 0;
	border-bottom: 4px solid #ECECEC;
}
.tx-mmforum-table label {
	display:inline !important;
	margin-left: 8px;
}
.tx-mmforum-table input {
	margin-left:7px;
}
.breadcrumb {
	margin:0;
}
/*.tx-indexedsearch{
 margin-left:10px;
}*/
.tx-indexsearchtitlediv h3 {
	font-size:15px;
	font-weight:bold;
	line-height:7px;
	margin-top: 16px;
}
.tx-indexedsearch-title a {
	border-bottom:solid 1px #FF7F00;
	color:#FF7F00;
}
.tx-indexedsearch-title a:hover {
	text-decoration:none;
}
.tx-indexedsearch-descr {
	font-size:11px;
	margin:3px 0 0 1px;
	color:#4B4B4B;/* border-bottom:solid 1px #FF7F00;*/
}
.browsebox {
	margin:0 0 10px;
}
.description-spacer {
	height:1px;
	border-bottom:solid 1px #FF7F00;
}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr .tx-indexedsearch-redMarkup {
	color:#4B4B4B;
	font-weight:700;
	font-size:13px;
}
/*.left-advertisement {
	margin-top:18px !important;	
}*/
.tx-vivaflexmanager-pi1 {
	margin-right:6px;
}
.tx-vivaflexmanager-pi1 h3 {
	border-bottom: 1px solid #FF7F00;
	color: #F18D01;
	font-size: 16px;
	font-weight: bold;
	margin: 1em 0 0.5em;
	line-height:20px;
}
.reviewItem{
	float:left;
	width:100%;
}
.reviewItem .reviewInfo{
	float:left;
	width:70%;
}
.reviewItem .photo{
	float:left;
	width:30%;
}
.reviewItem h2 {
	border-bottom: 1px solid #FF7F00;
	color: #F18D01;
	font-size: 13px;
	font-weight: bold;
	margin: 1em 0 0.5em;
}
.csc-header h1 {
	font-size: 16px !important;
}
.tx-indexedsearch form {
	margin:0;
}
.tx-indexedsearch form fieldset {
	padding:0;
}
#submenu select {
	width:100% !important;
}
#udm li a {
	padding-left:0px !important;
}
#udm li ul li a {
	padding-left:9px !important;
	z-index:1140;
}
.travelClub_photobox {
	z-index:10;
}
.travelClub_photobox + br[clear="all"] {
	display:none;
}
.byauthor label {
	display:inline;
}
.internal-link {
	border-bottom:solid 1px;
}
a.internal-link:hover {
	text-decoration:none;
}
/*.main-container-inner .center-container{
  padding: 0 5px;
}*/
.csc-header-n1 h3 {
	border-bottom: 1px solid #FF7F00;
	color: #F18D01;
	font-size: 16.7px;
	font-weight: bold;
	margin: 1em 0 0.5em;
	line-height:20px;
	font-family:Verdana, sans-serif;
}
.tx-mmforum-pi1-listtopic-image img {
	width:33px;
}
.tx-srsendcard-pi1 a:link {
	font-size:9px;
	text-decoration:underline;
}
.tx-srsendcard-pi1 a:hover {
	font-size:9x;
	color:#FF7F00;
	text-decoration:none;
}
.sbHolder {
	margin:0 !important;/*
width:auto !important;*/
}
.main-container .main-container-inner .center-container .left-advertisement {
	padding-right: 5px !important;
}
/*#submenu a + select + div.sbHolder{
margin-top:0px !important; 
}
#submenu div.sbHolder{
margin-top:18px !important;
}*/
.dropdown-menu {
	min-width:145px !important;
}
.main-container .container-fluid {
	padding-left:10px;
	padding-top:10px;
	padding-right:10px;
}
.submenu_dropdown_label {
	color:#FF7F00;
}
#submenu a + div.submenu_dropdown_label {
	margin-top:5px !important;
}
.map-header-container {
	margin:3px 7px;
	background:none repeat scroll 0 0 #C7C6C6;
	padding-bottom:5px;
}
.left-map-header {
	border-right:3px solid #fff;
}
#menubar-for-desktop #mega-menu ul.third_level {
	opacity:0.82;
}
#menubar-for-desktop #mega-menu ul.third_level li > div {
	opacity:1;
}
.fluid_container .slider-wrap p.bodytext a {
	background:#FF7F00!important;
	color:#fff!important;
	text-decoration:none!important;
	border:none;
}
.tx-kesearch-pi1 #xajax_form_kesearch_pi1 .kesearch_searchbox .kesearch_filters .list ul.checkboxList {
	width:auto!important;
}
.tx-kesearch-pi1, .tx-kesearch-pi1 .add-info {
	font-size:14px!important;
}
.tx-kesearch-pi1 #kesearch_results .result-list-item .hit {
	color:grey;
}
.tx-kesearch-pi1 #kesearch_filters .list li.optionCheckBox {
	width:100%!important;
}
.kesearch_searchbox > span {
	float: left;
	margin: 0 10px 5px 0;
}
/*********************************ANITA****************************************/
#homepageSlider .slider-wrap {
	display:none;
}
.slider-loading {
	width:100%;
	background-image:url("../img/slider-loader.gif");
	background-position:center center;
	background-repeat:no-repeat;
}
form[name=fe_rtenews_form] .btn-warning {
	padding:2px 6px;
}
/*#tx_ltgformsv2_pi1 #formfields #login_form #login_account_text {
	max-width:600px;
}*/


#sb-info {
	position: absolute !important;
	right: 3px;
	top: 4px !important;
}
td.tx-mmforum-pi1-newpost-middle #tx_mmforum_pi1-label {
	width:93%!important;
}
.tx-mmforum-table #smilies {
	width:20%;
}
.MultiFile-label {
    display: inline-block;
}
 @media (min-width: 768px) and (max-width: 1200px) {
 .logo-header #logo img.logo-img {
 width:270px;
 margin-top:10px;
}
 #rightColumnAuthorsDesktopAd {
 display:none !important;
}
 #rightColumnAuthorsMobileAd {
 display:block !important;
}
 #topCenterAuthorsDesktopAd {
 display:none !important;
}
 #topCenterAuthorsTabletAd {
 display:block !important;
}
}
/*****************************************/
.review-container .rating-xs, .wiki-menu-container .rating-xs{
	font-size:1.2em;
}
.reviews .average-rating > .rating-xs{
	font-size:1.1em;
}
.travelClub_ratingbox .average-rating > .rating-xs{
	font-size:1.3em;
}
.star-rating .rating-container .rating-stars {
	color:#F2B033;
}
/*.review-container{
	padding:10px;
}
*//******************************************/

.city_autocomplete.suggestionDiv, .country_autocomplete.suggestionDiv {
	max-height: 300px;
	overflow: auto;
	position: absolute;
	z-index:10;
	top:33px;
}
.city_autocomplete.suggestionDiv li, .country_autocomplete.suggestionDiv li {
	padding:0 5px;
}
.component {
	position: relative;
	float:left;
}
.average-rating .star-rating .caption {
	display:none;
}
.reviews .reviewItem .average-rating, .reviews .reviewItem .average-rating .rating_percent_label, .reviews .reviewItem .average-rating .star-rating {
	float:left;
}
.reviews .reviewItem .average-rating {
	width:100%;
}
/******** Bootstrap fileinput ************/

.btn-file {
	overflow: hidden;
	position: relative;
	vertical-align: middle;
}
.btn-file > input {
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
	opacity: 0;
	filter: alpha(opacity=0);
	transform: translate(-300px, 0) scale(4);
	-webkit-transform: translate(-300px, 0) scale(4);
	font-size: 23px;
	height: 100%;
	width: 100%;
	direction: ltr;
	cursor: pointer;
}
.btn-file > input {
	transform: none;
}
.fileinput {
	margin-bottom: 9px;
	display: inline-block;
}
.fileinput-new, .fileinput-exists {
	color:#fff;
}
.fileinput .form-control {
	padding-top: 7px;
	padding-bottom: 5px;
	display: inline-block;
	margin-bottom: 0px;
	vertical-align: middle;
	cursor: text;
}
.fileinput .thumbnail {
	overflow: hidden;
	display: inline-block;
	margin-bottom: 5px;
	vertical-align: middle;
	text-align: center;
}
.fileinput .thumbnail > img {
	max-height: 100%;
}
.fileinput .btn {
	vertical-align: middle;
}
.fileinput-exists .fileinput-new, .fileinput-new .fileinput-exists {
	display: none;
}
.fileinput-inline .fileinput-controls {
	display: inline;
}
.fileinput-filename {
	vertical-align: middle;
	display: inline-block;
	overflow: hidden;
}
.form-control .fileinput-filename {
	vertical-align: bottom;
}
.fileinput.input-group {
	display: table;
}
.fileinput-new.input-group .btn-file, .fileinput-new .input-group .btn-file {
	border-radius: 0 4px 4px 0;
}
.fileinput-new.input-group .btn-file.btn-xs, .fileinput-new .input-group .btn-file.btn-xs, .fileinput-new.input-group .btn-file.btn-sm, .fileinput-new .input-group .btn-file.btn-sm {
	border-radius: 0 3px 3px 0;
}
.fileinput-new.input-group .btn-file.btn-lg, .fileinput-new .input-group .btn-file.btn-lg {
	border-radius: 0 6px 6px 0;
}
.form-group.has-warning .fileinput .fileinput-preview {
	color: #8a6d3b;
}
.form-group.has-warning .fileinput .thumbnail {
	border-color: #faebcc;
}
.form-group.has-error .fileinput .fileinput-preview {
	color: #a94442;
}
.form-group.has-error .fileinput .thumbnail {
	border-color: #ebccd1;
}
.form-group.has-success .fileinput .fileinput-preview {
	color: #3c763d;
}
.form-group.has-success .fileinput .thumbnail {
	border-color: #d6e9c6;
}
.glyphicon {
	font-family: 'Glyphicons Halflings';
}
.glyphicon-font:before {
	content:"\e047"
}
.glyphicon-bold:before {
	content:"\e048"
}
.glyphicon-italic:before {
	content:"\e049"
}
.glyphicon-text-height:before {
	content:"\e050"
}
.glyphicon-align-left:before {
	content:"\e052"
}
.glyphicon-align-center:before {
	content:"\e053"
}
.glyphicon-align-right:before {
	content:"\e054"
}
.glyphicon-align-justify:before {
	content:"\e055"
}
.fa-underline:before {
	content:"\f0cd"
}
.fa-list-ul:before {
	content:"\f0ca"
}
.fa-list-ol:before {
	content:"\f0cb"
}
.fa-unlink:before, .fa-chain-broken:before {
	content:"\f127"
}
.fa-link:before {
	content:"\f0c1"
}
.fa-undo:before {
	content:"\f0e2"
}
.fa-repeat:before {
	content:"\f01e"
}
/******** Bootstrap fileinput ************/
.pp_content .pp_details .pp_nav, .pp_content .pp_details .pp_social, .pp_content .pp_expand{
	display:none!important;
}
#accordionWiki .accordion-body{
	max-height:250px;
	padding:0;
}

/************* kranti *****************/
.tx-travelclub .tblList {
	float:left;
	width:100%;
}
.tx-travelclub .tblList li {
	list-style:none;
}
.tx-travelclub .tblList > li {
	list-style:none;
	float:left;
	display:inline;/*width:33%;*/
}
/************* kranti *****************/

.tx-travelclub .success-msg{
	padding:10px;
}
.travelClub_ratingbox{
	margin-bottom:15px !important;	
}
form .controls-row span.label-important, form .component span.label-important, .center-content .tx-felogin-pi1 span.label-important{
	color:#f10101!important;	
	font-size: 12px;
    font-weight: bold;
		width:100%;
}
.component span.error{
	 display: block;
	 color:#f10101!important;	
	font-size: 12px;
    font-weight: bold;
		width:100%;
}

.tx-srfeuserregister-pi1 #login_form a {
    background-image: none;
    padding-left: 0;
    text-decoration: none;
}
#temp_acceptterms_input > label, #temp_acceptterms_input > input{
	float:left;
}
.tx-srfeuserregister-pi1 #login_form #password_text{
	clear:left;
}
.reviews .reviewItem .photo{
	float:left;
}
.reviews .reviewItem .photo img{
	margin-right:10px;
}
/*.pp_default,.ppt, .pp_content_container, .pp_content{
	max-width:960px;
}*/
.reviews .average-rating .star-rating .clear-rating{
	padding:0;
}
/*@media only screen and (min-width: 1200px) {
div.pp_pic_holder, .ppt { max-width: 1030px!important; }
.pp_content { max-width: 980px!important; }
a.pp_close { right: 1%!important; }
div.pp_pic_holder { left: 18%!important; }
.pp_content iframe ,.pp_content .pp_details{
	width:1000px!important;
}
}

@media only screen and (min-width: 990px) and (max-width: 1200px){
div.pp_pic_holder, .ppt { max-width: 940px!important; }
.pp_content { max-width: 908px!important; }
a.pp_close { right: 1%!important; }
div.pp_pic_holder { left: 10%!important; }
.pp_content iframe ,.pp_content .pp_details{
	width:100%!important;
}
}

@media (min-width: 768px) and (max-width: 989px){
div.pp_pic_holder, .ppt { max-width: 940px!important; }
.pp_content { max-width: 908px!important; }
a.pp_close { right: 1%!important; }
div.pp_pic_holder { left: 5%!important; }
.pp_content iframe ,.pp_content .pp_details{
	width:100%!important;
}

}
@media only screen and (max-width: 767px) {
.pp_pic_holder.pp_default {
width: 40%!important;
left: 30%!important; }
div.pp_default div .pp_content { padding-left: 25px; }
.pp_content_container .pp_details {
float: none;} }*/

.ui-autocomplete
{
    float : left; 
    clear : both; /* make sure it doesn't pull the next line up next to it */
    position : relative;  /* z-index will not work without this */
    z-index : 50;
    list-style : none;
    background-color: #e0e0e0;
    border: solid 1px lightblue;
    text-align : left;
    overflow-y : scroll;
    max-height : 100px;
    margin : 0px; /* pull the list items over the left edge */
    padding : 0px;
}
.custom_pp_content #pp_full_res{
	 max-height: 450px;
    overflow: scroll;
}
.top_box.book_engines > strong, .top_box.book_engines > ul{
	float:left;
	
}
.top_box.book_engines > ul, .top_box.book_engines > ul li{
	list-style:none;
}
.tx-changepassword-pi1 label {
    float: left;
    font-family: verdana,sans-serif;
    font-size: 11px;
    padding-top: 5px;
    width: 150px;
}
.tx-changepassword-pi1 .csc-mailform-submit, .tx-changepassword-pi1 input[type="button"] {
    background-color: #ff8700 !important;
    border: 1px solid #ff8700 !important;
    color: #ffffff !important;
    font-size: 13px !important;
    font-weight: bold !important;
    height: 21px !important;
    margin: 5px 0 5px 7px !important;
    vertical-align: middle !important;
}
.tx-changepassword-pi1 fieldset {
    padding: 0;
}

.softlinkSearchText{
	font-weifht:bold;
	color: #ff7f00;
}

.softlinklable.extraSearchText {
	color: #ff7f00 !important;	
}

#udm{
	z-index:unset;	
}
@media only screen and (max-width: 767px) {
	.custom_pp_content{
		height: 100% !important;
	}
	.custom_pp_content .pp_details{
		margin-top: 15px !important;
    	width: 100% !important;
	}
	#pp_full_res .review-container {
		padding:10px;
	}
}
@media only screen and (max-width: 580px) {
	#notification-area .alert{
		width:80% !important;
	}
}
#pp_full_res .review-container #ratings .controls-row{
	padding-bottom:10px;
}
#pp_full_res .review-container #ratings .alertMsg{
	padding-bottom:10px;
	text-align:center;
}
.force-pull-right{
 float:right !important;
}